Bug 123067 - [Update] net/pear-Net_SMTP : update to 1.3.0
Summary: [Update] net/pear-Net_SMTP : update to 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-25 07:30 UTC by wenheping
Modified: 2008-05-01 15:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1015 bytes, patch)
2008-04-25 07:30 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-04-25 07:30:01 UTC
update to net/pear-Net_SMTP 1.3.0 from 1.2.10

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-04-25 07:30:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-04-25 07:30:11 UTC
Maintainer of net/pear-Net_SMTP,

Please note that PR ports/123067 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/123067

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-04-25 07:30:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 RenZhen 2008-04-30 08:41:50 UTC
The patch has been approved. Thank you.

On Fri, 25 Apr 2008 06:30:11 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of net/pear-Net_SMTP,
>
>  Please note that PR ports/123067 has just been submitted.
>
>  If it contains a patch for an upgrade, an enhancement or a bug fix
>  you agree on, reply to this email stating that you approve the patch
>  and a committer will take care of it.
>
>  The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/123067
>
>
>  --
>  Edwin Groothuis via the GNATS Auto Assign Tool
>  edwin@FreeBSD.org
>
Comment 5 Martin Wilke freebsd_committer 2008-04-30 11:04:17 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 dfilter service freebsd_committer 2008-05-01 14:52:42 UTC
miwi        2008-05-01 13:52:38 UTC

  FreeBSD ports repository

  Modified files:
    net/pear-Net_SMTP    Makefile distinfo 
  Log:
  - Update to 1.3.0
  
  PR:             123067
  Submitted by:   Wen heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.15      +1 -2      ports/net/pear-Net_SMTP/Makefile
  1.9       +3 -3      ports/net/pear-Net_SMTP/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2008-05-01 14:52:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!